/*
Theme Name: Maria Luisa Huerta
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
/*INICIO*/
.tituloHome{font-size:450%;font-family: Poppins, sans-serif;line-height: .9em;margin-bottom: 30px;}
.tituloHome2{font-size:250%;color:#141414;font-weight: 900;margin-bottom: 30px;font-family: Poppins, sans-serif;}
.imagenFullD,.imagenFullD > div > div{border-radius:15px 0 0 15px;}
.imagenFullI,.imagenFullI > div > div{border-radius:0px 15px 15px 0px;}
.btInicioI, .btInicioI > div > div{border-radius:0 15px 15px 0;}
.btInicioC, .btInicioC > div > div{border-radius:15px;}
.btInicioD, .btInicioD > div > div{border-radius:15px 0 0 15px;}
/*ELEMENTOS*/
.enfasis{color:#fc767b;}
.iconoCard .icon-inner{background: #fc767b!important;}
.star-rating span:before{color: #e3da00!important;}
/*MENU*/
.nav > li > a{font-family: Poppins, sans-serif!important;font-weight: bolder !important;text-transform:uppercase!important;}
div.sub-menu.nav-dropdown .icon-box{transition:all 200ms ease-in-out;background: #f4f2f2;border-radius: 12px;}
div.sub-menu.nav-dropdown .icon-box:hover{background: #fc767b;color: #fff;}
div.sub-menu.nav-dropdown .icon-box-img img{border-radius:10px;padding-top:0!important;border:3px solid #fff;}
div.sub-menu.nav-dropdown:hover .icon-box-img img{opacity:.7;}
div.sub-menu.nav-dropdown .icon-box-left .icon-box-img+.icon-box-text{align-content: center;}
div.sub-menu.nav-dropdown .icon-box-text > div > div{font-family: Poppins, sans-serif!important;text-transform: uppercase;line-height: 1em;}
div.sub-menu.nav-dropdown .icon-box-text{padding:10px 20px;max-height: 90px;}
.nav-dark a.plain:hover{opacity:1;}
.nav-dark .nav>li>a{color: hsl(0deg 0% 100%);}
.main-menu-overlay{background-color: #fc767b!important;}
/*BLOG*/
.entry-image img{border-radius:15px;}
.entry-image-float img{border-radius:10px;}
.entry-summary a.more-link{font-size:1.1em;border-radius:10px;}
.entry-header h2{text-align:center;}
#post-list article{border-bottom:1px solid #ebebeb;padding-bottom:30px;}
/*CURSOS*/
.cardSalidas .col-inner{box-shadow: 0 2px 8px rgba(0,0,0,0.09);border-top: 3px solid #fc767b;align-content: center;}
.cardSalidas .col-inner div.text{padding-top:10px;}
.cardSalidas span.salidaP{color:#fc767b;font-weight:bold;}
/*CURSOS V2*/
.has-transparent + #main .page-header-wrapper:first-of-type .page-title {padding-top: 0px!important;}
.pestañasCursos a span{font-size:20px;}
.pestañasCursos li{margin-right: 30px;}
.pestañasCursos .entry-content{
	background: #f5f4f4;
    border: 1px solid #e9e9e9;
    padding: 30px;
    border-radius: 15px;
}
.cardSalidas2 .col-inner{box-shadow: 0 2px 8px rgba(0,0,0,0.09);align-content: center;}
.cardSalidas2 .col-inner div.text{padding-top:10px;}
.cardSalidas2 span.salidaP{color:#fc767b;font-weight:bold;}
.imgRedondeada img,.imgRedondeada .img-inner{border-radius:15px;}
.btCursos{
	border-radius: 10px;
    margin-top: -45px;
    border: 2px solid #fff;
}
.numCompetencias{
    font-weight: bold;
    font-size: 85px;
	margin-bottom: -30px;
    color: #fc767b3d;
}
.page-title-sub p.lead{color: white !important;opacity: 1;font-size: 1.6em;}
/*FOOTER*/
footer img{border-radius:10px;}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
	.header-button a.button{background-color: #333232;}
	.btInicioI, .btInicioI > div > div,
	.btInicioC, .btInicioC > div > div,
	.btInicioD, .btInicioD > div > div,
	.imagenFullD, .imagenFullD > div > div,
	.imagenFullI, .imagenFullI > div > div{border-radius:0;}
	.pestañasCursos li{margin-right:10px;}
	.pestañasCursos a span {font-size: 13px;}
	.botonEvaluacion{display: flex;align-content: center;align-items: center;
	}
	.botonEvaluacion span{line-height: 1;font-size: 25px;}
}
/*POPUPS*/
.pum-title.popmake-title{border-bottom: 1px solid #d7d5d5;padding-bottom: 10px;}
